mohist:
  check_update: true
  lang: xx_XX
  check_libraries: true
  disable_mods_blacklist: false
  disable_plugins_blacklist: false
  check_update_auto_download: false
  use_custom_java8: false
  showlogo: true
  optimize_explosions: true
  prevent_from_entering_unloaded_chunks: true
  ignore_empty_time: all_worlds
consolecolor:
  info-time: b
  info-level: 2
  info-msg: r
  warn-time: e
  warn-msg: e
  warn-level: e
  trace-level: c
  fatal-time: c
  error-level: c
  error-msg: c
  fatal-msg: c
  error-time: c
  trace-time: c
  fatal-level: c
  trace-msg: c
libraries_black_list: aaaaa;bbbbbb